uuid: 6918eb21-e5bb-45da-9646-ac081f1d9f82
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.vetemens
id: commerce_product_variation.vetemens.changed
field_name: changed
entity_type: commerce_product_variation
bundle: vetemens
label: Changed
description: 'The time when the variation was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
